﻿.ui-autocomplete-category {
	font-size:0.9em;
	font-weight: bold;
	font-style:italic;
	color: #686868;
	padding: 2px;
	margin: 2px;
	border-bottom: 1px solid #686868;
}
.ui-autocomplete-sublabel {
    font-size:0.8em;
	font-style:italic;
	color: #686868;
}
.ui-autocomplete 
{
    font-size:8pt;
	max-height: 200px;
	overflow-y: auto;
}
.ui-autocomplete a
{
    font-size:9pt;
}
.progressIndicator
{
    background-image:url('./ajax-loader.gif');
    background-position:right center;
    background-repeat:no-repeat;
}
.button
{
    cursor:pointer;
}